GFFUTILS-CLI_COMMON(1)

NAME
gffutils-cli_common - Identify child features in common

DESCRIPTION
usage: gffutils-cli common [-h] db

    Identify child features in common (e.g., common exons across multiple isoforms)

  positional arguments:

db  Database to use. If a GFF or GTF file is provided instead for this argument, a database will be created for you. This can take some time (several minutes), so it's best to create one ahead of time.

  optional arguments:

-h, --help
    show this help message and exit